Subject: Re: bug#22803: bash printf and negative precision

From: Assaf Gordon <[email-masked]>
Date: Thu, 25 Oct 2018 09:55:37 -0600

tags 22803 notabug
close 22803
stop

(triaging old bugs)

On Thu, Feb 25, 2016 at 07:18:24AM +0000, Billerbeck, Dirk wrote:
> Hello,
> 
> I don't know if it's really a bug, if I'm just mistaken or this is the right address but I just want to give it a try.
> 
> I'm using the following bash-builtin printf command:
> 
> [...] 
> 
> The bash version is "GNU bash, version 3.2.51(1)-release (x86_64-suse-linux-gnu)". I know it's an older version but I can't change it as there are corporate restrictions. The coreutil package is "coreutils-8.12-6.25.32.33.1".
> 

It seems your message was lost and not replied to in 2 years. Sorry about that.

Your question is about bash's "printf", so it should be sent to [email-masked]
(or [email-masked] if you suspect a bug).

This mailing list is for GNU coreutils (which also provides a 'printf' program,
but not bash's built-in one).

As such, I'm closing this bug.

-assaf